/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorItescambecas {
	background-color: #f3eeda;
	}

.FormTitleBgColorItescambecas {
	background-color: #e36d23;
	}

.FormTitleFontColorItescambecas {
	color: #ffffff;
	}

.CaptionBgColorItescambecas {
	background-color: #fff6cc;
	}

.CaptionFontColorItescambecas {
	color: #000000;
	}

.DataBgColorItescambecas {
	background-color: #fefefe;
	}

.AltDataBgColorItescambecas {
	background-color: #fffae0;
	}

.DataFontColorItescambecas {
	color: #000000;
	}

.LinkColorItescambecas {
	color: #0037de;
	}

.VisitedLinkColorItescambecas {
	color: #8f0000;
	}

.HoverLinkColorItescambecas {
	color: #ff0000;
	}




.HeaderItescambecas {
	width: 100%;
	}

.HeaderItescambecas th { 
	font-family: Tahoma; font-size: 110%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	}





.HeaderItescambecas a:link { 
	color: #ffffff;
	}

.HeaderItescambecas a:visited { 
	color: #ffffff;
	}

.HeaderItescambecas a:hover, .CaptionItescambecas a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftItescambecas { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightItescambecas { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftItescambecas img{
	width: 4px;
	}

.HeaderRightItescambecas img{
	width: 9px;
	}


/* Grid Options */
.GridItescambecas { 
	border-left: 1px solid #e36d23; border-bottom: 1px solid #e36d23;
	width: 100%;
	}

.CaptionItescambecas th { 
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptionItescambecas td { 
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}





.CaptionItescambecas a:link { 
	color: #000000;
	}

.CaptionItescambecas a:visited { 
	color: #000000;
	}

.CaptionItescambecas a:hover, .CaptionItescambecas a:active { 
	color: #ff0000;
	}

.CaptionItescambecas img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionItescambecas input {
	vertical-align: middle;
	}

.RowItescambecas th { 
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fefefe; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	vertical-align: top;
	background-color: #fefefe; 
	color: #000000;
	}
	




caption.RowItescambecas { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border: 1px solid #e36d23; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #fefefe; 
	color: #000000;
	}





.RowItescambecas a:link { 
	color: #0037de;
	}

.RowItescambecas a:visited { 
	color: #8f0000;
	}

.RowItescambecas a:hover, .RowItescambecas a:active { 
	color: #ff0000;
	}

.SeparatorItescambecas{
	color: #e36d23;
	}

.SeparatorItescambecas td{
	height: 1px;
	}


.AltRowItescambecas th { 
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fefefe; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	vertical-align: top;
	background-color: #fffae0; 
	color: #000000;
	}





.AltRowItescambecas a:link { 
	color: #0037de;
	}

.AltRowItescambecas a:visited { 
	color: #8f0000;
	}

.AltRowItescambecas a:hover, .AltRowItescambecas a:active { 
	color: #ff0000;
	}

.NoRecordsItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	background-color: #fefefe; 
	color: #000000;
	vertical-align: top;
	}

.FooterItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.FooterItescambecas a:link { 
	color: #0037de;
	}

.FooterItescambecas a:visited { 
	color: #8f0000;
	}

.FooterItescambecas a:hover, .FooterItescambecas a:active { 
	color: #ff0000;
	}

.FooterItescambecas img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterItescambecas input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordItescambecas { 
	border-left: 1px solid #e36d23; border-bottom: 1px solid #e36d23;
	width: 100%;
	}

.ErrorItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #fefefe; 
	}





.ControlsItescambecas th { 
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fefefe; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	vertical-align: top;
	background-color: #fefefe; 
	color: #000000;
	}
	
.BottomItescambecas td { 
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.BottomItescambecas a:link { 
	color: #0037de;
	}

.BottomItescambecas a:visited { 
	color: #8f0000;
	}

.BottomItescambecas a:hover, .CaptionItescambecas a:active { 
	color: #ff0000;
	}

.BottomItescambecas img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomItescambecas input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionItescambecas th{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #fffae0; 
	color: #000000;
	}

.GroupCaptionItescambecas td{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #fefefe; 
	color: #000000;
	}





.GroupCaptionItescambecas a:link {
	color: #000000;
	}

.GroupCaptionItescambecas a:visited{
	color: #000000;
	}

.GroupCaptionItescambecas a:hover, .GroupCaptionItescambecas a:active{
	color: #ff0000;
	}

.GroupFooterItescambecas td{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #fff6cc; 
	color: #000000;
	}





.GroupFooterItescambecas a:link {
	color: #0037de;
	}

.GroupFooterItescambecas a:visited{
	color: #8f0000;
	}

.GroupFooterItescambecas a:hover, .GroupFooterItescambecas a:active{
	color: #ff0000;
	}

.GroupFooterItescambecas img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterItescambecas input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalItescambecas td{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #fffae0; 
	color: #000000;
	border-bottom: 2px solid #e36d23;
	}





.SubTotalItescambecas a:link {
	color: #0037de;
	}

.SubTotalItescambecas a:visited{
	color: #8f0000;
	}

.SubTotalItescambecas a:hover, .SubTotalItescambecas a:active{
	color: #ff0000;
	}

.TotalItescambecas td{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #fffae0; 
	color: #000000;
	}





.TotalItescambecas a:link {
	color: #0037de;
	}

.TotalItescambecas a:visited{
	color: #8f0000;
	}

.TotalItescambecas a:hover, .TotalItescambecas a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonItescambecas { 
	background-color: #fffae0; color: #000000; border: solid 1px #e36d23; padding: 2px; font-weight: bold; font-size: 85%; font-family: Tahoma;
	}

/* Calendar */

.CalendarItescambecas { 
	border: 1px solid #e36d23;
	width: 100%;
	}

.CalendarWeekdayNameItescambecas{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #fffae0; 
	color: #000000;
	font-weight: normal;
	}





.CalendarWeekdayNameItescambecas a:link {
	color: #0037de;
	}

.CalendarWeekdayNameItescambecas a:visited{
	color: #8f0000;
	}

.CalendarWeekdayNameItescambecas a:hover, .CalendarWeekdayNameItescambecas a:active{
	color: #ff0000;
	}

.CalendarWeekendNameItescambecas{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #fffae0;	
	color: #000000;
	font-weight: normal;
	}





.CalendarWeekendNameItescambecas a:link {
	color: #000000;
	}

.CalendarWeekendNameItescambecas a:visited{
	color: #000000;
	}

.CalendarWeekendNameItescambecas a:link, .CalendarWeekendNameItescambecas a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDayItescambecas{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: center;
	background-color: #fefefe;	
	color: #000000;
	}





.CalendarDayItescambecas a:link {
	color: #0037de;
	}

.CalendarDayItescambecas a:visited{
	color: #8f0000;
	}

.CalendarDayItescambecas a:hover, .CalendarDayItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendItescambecas{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: center;
	background-color: #fffae0;	
	color: #000000;
	}





.CalendarWeekendItescambecas a:link {
	color: #0037de;
	}

.CalendarWeekendItescambecas a:visited{
	color: #8f0000;
	}

.CalendarWeekendItescambecas a:hover, .CalendarWeekendItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodayItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 1px;
	border-top: 3px solid #e36d23; border-right: 3px solid #e36d23; border-left: 2px solid #e36d23; border-bottom: 2px solid #e36d23;
	text-align: center;
	background-color: #fefefe;	
	color: #000000;
	}





.CalendarTodayItescambecas a:link {
	color: #0037de;
	}

.CalendarTodayItescambecas a:visited{
	color: #8f0000;
	}

.CalendarTodayItescambecas a:hover, .CalendarTodayItescambecas a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodayItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 1px;
	border-top: 3px solid #e36d23; border-right: 3px solid #e36d23; border-left: 2px solid #e36d23; border-bottom: 2px solid #e36d23;
	text-align: center;
	background-color: #fffae0;	
	color: #000000;
	}





.CalendarWeekendTodayItescambecas a:link {
	color: #0037de;
	}

.CalendarWeekendTodayItescambecas a:visited{
	color: #8f0000;
	}

.CalendarWeekendTodayItescambecas a:hover, .CalendarWeekendTodayItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDayItescambecas{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: center;
	background-color: #fefefe;	
	color: #e36d23;
	}





.CalendarOtherMonthDayItescambecas a:link {
	color: #e36d23;
	}

.CalendarOtherMonthDayItescambecas a:visited{
	color: #e36d23;
	}

.CalendarOtherMonthDayItescambecas a:hover, .CalendarOtherMonthDayItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodayItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 1px;
	border-top: 3px solid #e36d23; border-right: 3px solid #e36d23; border-left: 2px solid #e36d23; border-bottom: 2px solid #e36d23;
	text-align: center;
	background-color: #fefefe;	
	color: #e36d23;
	}





.CalendarOtherMonthTodayItescambecas a:link {
	color: #e36d23;
	}

.CalendarOtherMonthTodayItescambecas a:visited{
	color: #e36d23;
	}

.CalendarOtherMonthTodayItescambecas a:hover, .CalendarOtherMonthTodayItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: center;
	background-color: #fffae0;	
	color: #e36d23;
	}





.CalendarOtherMonthWeekendItescambecas a:link {
	color: #e36d23;
	}

.CalendarOtherMonthWeekendItescambecas a:visited{
	color: #e36d23;
	}

.CalendarOtherMonthWeekendItescambecas a:hover, .CalendarOtherMonthWeekendItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodayItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 1px;
	border-top: 3px solid #e36d23; border-right: 3px solid #e36d23; border-left: 2px solid #e36d23; border-bottom: 2px solid #e36d23;
	text-align: center;
	color: #e36d23;
	background-color: #fffae0;	
	}
	




.CalendarOtherMonthWeekendTodayItescambecas a:link {
	color: #e36d23;
	}

.CalendarOtherMonthWeekendTodayItescambecas a:visited{
	color: #e36d23;
	}

.CalendarOtherMonthWeekendTodayItescambecas a:hover, .CalendarOtherMonthWeekendTodayItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDayItescambecas{
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fff6cc;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	




.CalendarSelectedDayItescambecas a:link {
	color: #000000;
	}

.CalendarSelectedDayItescambecas a:visited{
	color: #000000;
	}

.CalendarSelectedDayItescambecas a:hover, .CalendarSelectedDayItescambecas a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.CalendarNavigatorItescambecas a:link {
	color: #0037de;
	}

.CalendarNavigatorItescambecas a:visited{
	color: #8f0000;
	}

.CalendarNavigatorItescambecas a:hover, .CalendarNavigatorItescambecas a:active{
	color: #ff0000;
	}

.CalendarNavigatorItescambecas img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorItescambecas td {
	font-family: Tahoma; font-size: 100%;
	}

.CalendarNavigatorItescambecas th {
	font-family: Tahoma; font-size: 100%;
	}





/* Calendar Extra */
.CalendarEventItescambecas{
	font-family: Tahoma; font-size: 100%;
	text-align: left;
	}





.CalendarEventItescambecas a:link {
	color: #0037de;
	}

.CalendarEventItescambecas a:visited{
	color: #8f0000;
	}

.CalendarEventItescambecas a:hover, .CalendarEventItescambecas a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thItescambecas { 
	font-family: Tahoma; font-size: 100%;
	font-weight: bold;
}





.HeaderItescambecas .thItescambecas { 
	font-family: Tahoma; font-size: 110%; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
}





.CaptionItescambecas .thItescambecas { 
	font-family: Tahoma; font-size: 100%; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
}





.RowItescambecas .thItescambecas { 
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fefefe; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowItescambecas .thItescambecas { 
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fefefe; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsItescambecas .thItescambecas { 
	font-family: Tahoma; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	background-color: #fefefe; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionItescambecas .thItescambecas {
	font-family: Tahoma; font-size: 100%;
	padding: 3px;
	border-top: 1px solid #e36d23; border-right: 1px solid #e36d23;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #fffae0; 
	color: #000000;
}





/* Class for Application Builder Menu */
.simpleMenuItescambecas td {
	font-family: Tahoma; font-size: 100%;
}




